Перейти к основному содержанию
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
verify
Проверить домен
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/verify \
  --header 'Authorization: Bearer <token>'
{
  "actual_nameservers": [
    "<string>"
  ],
  "domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "expected_nameservers": [
    "<string>"
  ],
  "message": "<string>",
  "status": "<string>",
  "verified": true,
  "missing_nameservers": [
    "<string>"
  ],
  "unexpected_nameservers": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Авторизации

Authorization
string
header
обязательно

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Параметры пути

account_id
string<uuid>
обязательно
domain
string
обязательно

Ответ

actual_nameservers
string[]
обязательно
domain_id
string<uuid>
обязательно
expected_nameservers
string[]
обязательно
message
string
обязательно
status
string
обязательно
verified
boolean
обязательно
missing_nameservers
string[]
unexpected_nameservers
string[]